/* Colores */
$grass: #74cb48;
$fire: #f57d31;
$water: #6493eb;
$electric: #f9cf30;

/* Breakpoints */
$x-small: 320px;
$small: 440px; /*-------- Mobile devices*/
$s-medium: 570px; /*-------- Tablet devices*/
$medium: 768px;
$large: 960px;
$x-large: 1060px; /*-------- Desktop devices*/
$xx-large: 1250px;
$xxx-large: 1440px;
